[**@rxap/open-api v19.2.0-dev.3**](README.md)

***

# @rxap/open-api v19.2.0-dev.3

## Classes

- [OpenApiConfigService](classes/OpenApiConfigService.md)
- [OpenApiHttpResponseError](classes/OpenApiHttpResponseError.md)
- [RxapOpenApiError](classes/RxapOpenApiError.md)
- [SchemaValidationMixin](classes/SchemaValidationMixin.md)

## Interfaces

- [OpenApiInitOptions](interfaces/OpenApiInitOptions.md)
- [OpenApiMetaData](interfaces/OpenApiMetaData.md)
- [OperationObjectWithMetadata](interfaces/OperationObjectWithMetadata.md)
- [SchemaValidationResponse](interfaces/SchemaValidationResponse.md)

## Type Aliases

- [OperationMap](type-aliases/OperationMap.md)

## Variables

- [DEFAULT\_OPEN\_API\_DATA\_SOURCE\_META\_DATA](variables/DEFAULT_OPEN_API_DATA_SOURCE_META_DATA.md)
- [DEFAULT\_OPEN\_API\_REMOTE\_METHOD\_META\_DATA](variables/DEFAULT_OPEN_API_REMOTE_METHOD_META_DATA.md)
- [DISABLE\_SCHEMA\_VALIDATION](variables/DISABLE_SCHEMA_VALIDATION.md)
- [DISABLE\_VALIDATION](variables/DISABLE_VALIDATION.md)
- [RXAP\_OPEN\_API\_CONFIG](variables/RXAP_OPEN_API_CONFIG.md)
- [RXAP\_OPEN\_API\_STRICT\_VALIDATOR](variables/RXAP_OPEN_API_STRICT_VALIDATOR.md)

## Functions

- [AssertOpenApiV3](functions/AssertOpenApiV3.md)
- [IsOpenApiV3](functions/IsOpenApiV3.md)
- [IsReferenceObject](functions/IsReferenceObject.md)
- [NotContainsReferenceObjects](functions/NotContainsReferenceObjects.md)
- [OpenApiInit](functions/OpenApiInit.md)
